/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


/* Global properties
---------------------------------------- */
body { 
	background:url(../images/footer-bg.gif) top center repeat-y; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em; 
	line-height:1.2875em;
	color:#4d4d4d;
}
html { min-width:1000px;}
html, body { height:100%;}


/* Global Structure
---------------------------------------- */

	/* Header */
	header{
		height:143px;
		background:#191a10;
		position:relative;
		z-index:20
		}
	
	/* Content */
	section#content {
		background:url(../images/content-bg.gif) top center no-repeat #8a8d71;
	}
	
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/* Paragraph styling */
p {padding-top:18px}


/*----- txt, links, lines, titles -----*/
a {color:#4d4d4d; outline:none; text-decoration:underline;}
a:hover, a:focus { text-decoration:none;}
a:active, a:visited { }

blockquote {
	margin:0 5px 0px 5px;
	padding:10px 4px 10px 10px;
	font-size:1.166em; 
	line-height:1.5em;
	color:#4d4d4d; 
	quotes:none;
}
blockquote.left {background:url(../images/divider-bg.gif) right top repeat-y; width:28%; float:left; margin-right:20px; padding-right:30px; padding-left:0; font-size:15px; line-height:2em;}
blockquote.right {background:url(../images/divider-bg.gif) left top repeat-y; width:29%; float:right; margin-left:0px; padding-left:30px; background-position:15px 0; font-size:15px; line-height:2em;}
blockquote.quote {background:url(../images/quote-bg.png) left top no-repeat; width:80%; padding:0 0 0 35px; background-position:0px 0; margin-top:20px; line-height:1.5em; font-size:20px; color:#4d4d4d}


ins {
    background-color:#373830;
    color:#fff;
	font-size:12px;
    text-decoration:none;
	}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
	}

del {
    text-decoration: line-through;
	color:#373830;
	}

abbr[title], dfn[title] {
    border-bottom:1px dotted #2baccc;
    cursor:help;
	color:#2baccc;
	text-transform:uppercase;
	}

strong   		   {color:#373830;}
em, dfn  		   { color:#fff;}
dfn 	 		     { color:#fff; font-size:1.16em; letter-spacing:2px;}
sup, sub 		   { }
abbr, acronym  { border-bottom:1px dashed #fff; color:#fff; text-transform:uppercase; font-size:12px;}
address 		   { margin:0 0 1.5em;font-style:italic;}
del 			     { color:#373830;}
pre, code, tt  { font:1em 'andale mono', 'lucida console', monospace; line-height:1.5; display:block;}
code 			     { background-color:#f6f6f6; display:block; color:#333; padding:3px 2px 3px 5px; line-height:1.67em;  border:1px dotted #333;}
pre 			     { white-space:pre;}
q {color:#fff; font-size:12px; letter-spacing:0px; font-family:"Courier New", Courier, monospace;}
b {color:#373830;}
i {color:#373830;}
cite {color:#373830;}
small {font-size:0.76em; color:#373830}
big {font-size:1.75em;  color:#373830;}
sup {vertical-align:top; font-size:0.76em; color:#373830}
sub {vertical-align:bottom; font-size:0.76em; color:#373830}
kbd {color:#373830; font-size:0.916em; font-family:"Courier New", Courier, monospace;}
samp {color:#373830; font-size:0.916em; font-family:"Courier New", Courier, monospace;}
var {color:#373830;}


/* Custom select color */
::selection {
	background: #000;	 /* Safari */
	}
::-moz-selection {
	background: #000; /* Firefox */
	}


/*  Header styles */
h1, h2, h3, h4, h5, h6 {
	color:#4a4b41;
	letter-spacing:-1px;
	line-height:1.2307em;
	word-spacing:4px;
}

h1 {	font-size:2.857em;  padding:20px 0 24px 0;} 
	.h1-pad {
		padding:6px 0 23px 0;
	}
	h1 strong {
		display:block;
		margin-top:-10px;
		color:#4a4b41;
	}
	.h1-top {
		padding:80px 0 23px 0;
	}
h2 {	font-size:2.571em;  padding:30px 0 28px 0; } 

h3 {	font-size:2.285em; padding:30px 0 30px 0; } 

h4 {	font-size:2em; padding:30px 0 30px 0; } 

h5 {	font-size:1.714em; padding:30px 0 30px 0; letter-spacing:0;} 

h6 {	font-size:1.428em; padding:30px 0 18px 0; letter-spacing:0;}
	.h6-pad {
		padding:2px 0 16px 0;
		color:#808274;
	}
	.h6-pad1 {
		padding:24px 0 16px 0;
		color:#808274;
	}

.typography {
	font-size:3.928em;
	line-height:1.2307em;
	color:#4a4b41;
	display:block;
	padding:40px 0 30px 0;
	letter-spacing:-1px;
}
/* Unordered list style
---------------------------------------- */

/* List1 */
ul.list1 { padding-bottom:15px;}
	ul.list1 li { 
		background:url(../images/marker1.gif) no-repeat 0 2px;
		padding:0 0 9px 24px;
		font-size:14px;
		position:relative;
		zoom:1;
		}
		ul.list1 li a {
			color:#352b2a;
			}
			ul.list1 li ul {
				padding:9px 0 0 0; 
				margin-bottom:-10px;
				}



/* Layouts navigation */
.layouts-nav {width:100%; overflow:hidden; padding-bottom:30px !important; padding-top:30px;}
	.layouts-nav li { float:left; margin-right:20px; background:none !important; padding:0 !important;}
		.layouts-nav li a {
			float:left;
			background:#fff;
			padding:2px 10px;
			color:#000;
			text-decoration:none;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			margin-right:10px;
			cursor:pointer;
			behavior: url(js/PIE.htc);
			position:relative;
			}
		.layouts-nav li a:hover {
			background:#fea900;
			}

/* Ordered list style */
ol { padding-bottom:15px;}
	ol li { 
		list-style-position:outside;
		list-style-type:decimal;
		margin-left:24px;
		font-size:1em;
		color:#fff;
		line-height:2em;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		}
		ol .line {
			line-height:1.2875em;
		}
			ol li a {
				color:#4d4d4d;
				text-decoration:none;
				font-weight:normal;
			}
				ol li a:hover {
					text-decoration:underline;
				}

.col-pad {
	padding-left:55px;
}

.list_1 li {
	background:url(../images/list_1-marker.png) left 2px no-repeat;
	padding:0px 0 3px 16px;
	margin-top:4px;
	font-size:1em;
	line-height:1.3846em;
}
.list_1-line li {
	line-height:2em;
	padding:0 0 0 18px;
	font-size:1em;
	margin:0;
	background:url(../images/list_1-marker.png) left 7px no-repeat;
}
.list_1 .line1 {
	line-height:1.1538em;
	padding:4px 0 5px 29px; 
}
	.list_1 li a {
		color:#4d4d4d;
		text-decoration:none;
	}
	.list_1 li a:hover {
		text-decoration:underline;
	}
		.list_1 li ul {
			padding-left:12px;
			padding-top:5px;
		}
			.list_1 li ul li {
				background:url(../images/list_1-marker1.gif) left 8px no-repeat;
				padding:0 0 0 9px;
				font-size:1em;
				margin:0;
			}

.list_2 {
}
	.list_2 li {
		background:url(../images/list_2-marker.gif) left 10px no-repeat;
		line-height:2em;
		padding:0 0 0px 15px;
		font-family:Arial, Helvetica, sans-serif;
	}
		.list_2 li a {
			color:#4d4d4e;
			text-decoration:none;
		}
			.list_2 li a:hover {
				text-decoration:underline;
			}
		.list_2 .line {
			line-height:1.2857em;
			background:url(../images/list_2-marker.gif) left 5px no-repeat;
		}
			
.list_3 {
}
	.list_3 li {
		background:url(../images/list_3-marker.png) left 10px no-repeat;
		padding:0 0 0px 15px;
		line-height:2em;
	}
	.list_3 .line {
		line-height:1.2857em;
		background:url(../images/list_3-marker.png) left 6px no-repeat;
	}
		.list_3 li a {
			color:#4d4d4d;
			text-decoration:none
		}
			.list_3 li a:hover {
				text-decoration:underline;
			}
.def-list dt {
	color:#4d4d4d !important;
	font-weight:normal;
	line-height:1.5em;
	font-size:1.4285em;
}
	.def-list dd {
		padding:0 0 16px 30px;		
		font-size:1em;
		line-height:1.2857em;
		color:#4d4d4d;
	}

	
	
/* Table styling */
table { width:100%;}
.table-border {
	border:none;
}

/*  Dropcaps style */
.dropcap_1 {
	font-size:39px;
	line-height:1em;
	width:35px;
	height:20px;
	line-height:1em;
	color:#4d4d4d;
	font-weight:bold;
	display:block;
	float:left;
}
.dropcap_2 {
	font-size:39px;
	background:url(../images/dropcap.png) no-repeat 50% 0;
	text-align:center;
	width:51px;
	line-height:51px;
	color:#fff;
	font-weight:bold;
	display:block;
	float:left;
	margin-right:8px;
	}
.dropcap_3 {
	font-size:40px;
	width:40px;
	line-height:1em;
	color:#333;
	display:block;
	float:left;
	text-shadow:2px 2px 1px #ccc;
	}

.divider {
	background:url(../images/divider-bg.gif) 340px 0px repeat-y;
}
.divider1 {
	background:url(../images/hr.png) 320px 0px repeat-y;
}

.divider2 {
	background:url(../images/divider-bg1.gif) 598px 0px repeat-y;
}

.main-divider {
	background:url(../images/main-divider-bg.png) 300px 0px repeat-y;
}
.main-divider1 {
	background:url(../images/main-divider-bg.png) 619px 0px repeat-y;
}


.margin {
	margin-top:50px;
}
/*  Horizontal divider */
.hr {
	display:block;
	position:relative;
	padding:20px 0 20px 0;
	border:none;
	background:url(../images/hr.png) 0 50% repeat-x;
	height:2px;
	overflow:hidden;
	font-size:12px;
	margin:0 0px 0 0;
	}
	.hr a {
		position:absolute;
		right:0;
		top:5px;
		text-transform:uppercase;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
		background:url(../images/arrow-top.png) no-repeat 0 6px;
		padding-left:13px;
		color:#4d4d4d;
	}
	.hr a:hover { color:#000;}
	

/*  Buttons */
.button1 {
	display:inline-block;
	background:#ffffff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(js/PIE.htc);
	position: relative;
	padding:8px 8px 8px 15px;
	font-size:1.07em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
}
	.button1 strong {
		color:#808274;
		display:inline-block;
		background:url(../images/button1-bg.png) right 0px no-repeat;
		padding:8px 64px 7px 0;
		line-height:1.2307em;
	}
	.button1:hover {
		background:#d7d8c9;
	}
	.button1:hover strong {
		color:#fff;
		
	}
	

.button2 {
	display:inline-block;
	background:#54573d;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(js/PIE.htc);
	position: relative;
	padding:8px 8px 8px 15px;
	font-size:1.07em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
}
	.button2 strong {
		color:#ffffff;
		display:inline-block;
		background:url(../images/button2-bg.png) right 0px no-repeat;
		padding:8px 64px 7px 0;
		line-height:1.2307em;
	}
	.button2:hover {
		background:#393b29;
	}
	
.button3 {
	display:inline-block;
	background:#979a77;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(js/PIE.htc);
	position: relative;
	padding:8px 8px 8px 15px;
	font-size:1.07em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
}
	.button3 strong {
		color:#fff;
		display:inline-block;
		background:url(../images/button3-bg.png) right 0px no-repeat;
		padding:8px 64px 7px 0;
		line-height:1.2307em;
	}
	.button3:hover {
		background:#64664f;
	}
	
.button4 {
	display:inline-block;
	background:#fff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(js/PIE.htc);
	position: relative;
	padding:8px 8px 8px 15px;
	font-size:1.07em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
}


.link {
	display:inline-block;
	margin-top:30px;
	color:#fff;
}
.link1 {
	text-decoration:none;
}
	.link1:hover {
		text-decoration:underline;
	}
	
.phone {
	display:inline-block;
	width:100px;
}
/* Blocks and Boxes style
---------------------------------------- */
/* Supported list */	
.supported-list {
	width:100%;
	overflow:hidden;
	}
	.supported-list li {
		float:left;
		background:url(../images/line-ver.gif) 100% repeat-y !important;
		padding:0 0 0 0 !important;
		width:195px;
		margin:0 0 0 12px;
	}
	.supported-list li.first {
		margin-left:0;
	}
	.supported-list li.last {
		padding-right:0;
		background:none !important;
		}
		.supported-list li .inside {
			padding:0 12px 0 0 !important;
		}
		.supported-list li p.img-wrapper {
			width:180px;
			height:114px;
			border:1px solid #c9c9c9;
			overflow:hidden;
			position:relative;
			}
			.supported-list li p.img-wrapper img {
				padding:0;
			}

/* Information box */
.info-box {
	border:1px solid #68a2cf;
	padding:20px 30px 20px 110px;
	color:#5e716c;
	margin-bottom:20px;
	background:url(../images/info-box-bg.png) repeat;
	position:relative;
	height:1%;
	font-size:1em;
	line-height:1.1428em;
}
	.info-box p.icon {
		position:absolute;
		left:34px;
		top:-4px;
		margin:0;
	}

/* Download box */
.download-box {
	border:1px solid #a3c159;
	padding:20px 30px 20px 110px;
	color:#637641;
	margin-bottom:20px;
	background:url(../images/download-box-bg.png) repeat;
	position:relative;
	height:1%;
	font-size:1em;
	line-height:1.1428em;
}
	.download-box p.icon {
		position:absolute;
		left:34px;
		top:-5px;
		margin:0;
	}

/* Notification box */
.notification-box {
	border:1px solid #e6c555;
	padding:20px 30px 20px 110px;
	color:#736e45;
	margin-bottom:20px;
	background:url(../images/notification-box-bg.png) repeat;
	position:relative;
	height:1%;
	font-size:1em;
	line-height:1.1428em;
	}
	.notification-box p.icon {
		position:absolute;
		left:34px;
		top:-6px;
		margin:0;
		}

/* Error message box */
.error-box {
	border:1px solid #ff9999;
	padding:20px 30px 20px 110px;
	color:#786755;
	margin-bottom:20px;
	background:url(../images/error-box-bg.png) repeat;
	position:relative;
	height:1%;
	font-size:1em;
	line-height:1.1428em;
	}
	.error-box p.icon {
		position:absolute;
		left:34px;
		top:-6px;
		margin:0;
		}






/* Header
---------------------------------------- */
.header-col {
	float:right;
	width:480px;
}
	.logo {
		padding:21px 0 0 0;
	}
		.logo a {
			display:block;
			width:300px;
			height:97px;
			background:url(../images/brucyn-logo.jpg) left top no-repeat;
			text-indent:-5000px;
		}
header .alignright {
	padding:40px 0 0 0;
	font-size:0.714em;
	line-height:1.2307em;
	text-transform:uppercase;
	color:#a0a286;
}
	header .alignright a {
		color:#fff;
	}
/* Pages
---------------------------------------- */

/* 404 page */
.box-404 {
	background:url(../images/box-404-bg.jpg) left top no-repeat;
	height:599px;
	margin:41px 0 44px 0px;
	padding:45px 0 0 540px;
	font-size:1em;
	line-height:1.3846em;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
	.box-404 h1 {
		font-size:4.2857em;
		line-height:1.2307em;
		padding:0px 0 0px 0;
		color:#2a2b1f;
		letter-spacing:-2px;
	}
	.box-404 h2 {
		font-size:3.57em;
		line-height:1.2307em;
		padding:0px 0 72px 0;
		color:#2a2b1f;
		margin-top:-15px;
		letter-spacing:-2px;
	}
		.text-404 {
			width:220px;
			padding-left:40px;
			line-height:1.2857em;
		}
			.text1-404 {
				padding:15px 0 0 15px;
			}
/* Under Construction page =====*/
#under-construct {
	background:url(../images/content-bg.gif) top center no-repeat #8a8d71;
}
#constuction-box {
	width:800px;
	height:500px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-400px;
	margin-top:-250px;
	background:#fdfefd;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-color:#ccc;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 10px #999;
	-webkit-box-shadow:0 0 10px #999;
	text-align:center;
	behavior:url(js/PIE.htc);
	}
	#constuction-box .inside {
		padding:40px 40px 40px 40px;
		}
		#constuction-box .button {
			position:relative;
			}
		#constuction-box h1 {
			font-weight:700;
			text-align:center;
			font-size:4em;
			margin-bottom:.2em;
			line-height:1.2em;
			letter-spacing: 2px;
			border-bottom: 1px solid #ddd;
			padding:0px 0 10px 0
			}
			#constuction-box h1 em { 
				text-transform:uppercase;
				color:#fbb91f;
				font-size:1em;
				display:block;
			}
			#constuction-box h1 strong {
				padding:0;
				font-size:1em;
			}
			
	/* Countdown */
	#countdown_dashboard {
		height: 110px;
		padding:30px 0 40px 0;
		width:650px;
		margin:0 auto;
		position:relative;
		}
	.dash {
		width: 110px;
		height: 114px;
		background: transparent url('../images/dash.png') 0 0 no-repeat;
		float: left;
		margin-left: 20px;
		position: relative;
		}
	
	.dash .digit {
		font-size:75px;
		line-height:85px;
		font-weight: bold;
		float: left;
		width: 55px;
		text-align: center;
		font-family:"Times New Roman", Times, serif;
		color: #555;
		position: relative;
	}
		.dash .digit .bottom {
			font-size:75px;
			line-height:85px;
		}
	
	.dash_title {
		position: absolute;
		display: block;
		bottom: 0px;
		left:0;
		font-size: 12px;
		color: #555;
		text-transform: uppercase;
		letter-spacing: 2px;
		width:110px;
	}
	
	.dev_comment {
		font-size: 14pt;
		color: #777;
		text-align: center;
		font-style: italic;
		margin: 40px 10px;
	}
	
	#subscribe_form {
		position: relative;
	} 
	
	#email_field {
		font-size: 16pt;
		padding: 6px 10px;
		width: 300px;
	}
	
	#subscribe_button {
		font-size: 14pt;
		color: #333;
		padding: 4px 8px;
	}
	
	.copyright {
		font-size: 9pt;
		color: #333;
		margin: 40px 0px;
	}
	
	.faded {
		color: #999;
	}
	
	.form_message {
		width: 400px;
		padding: 10px;
		margin: 15px auto;
		display: none;
	}
	
	#error_message {
		background-color: #ffe;
		border-left: 5px solid #bb3;
		border-right: 5px solid #bb3;
		color: #770;
	}
	
	#info_message {
		background-color: #f0f9ff;
		border: 1px solid #eef;
	}
	
	#loading {
		text-align: center;
		margin: 10px;
		display: none;
		position: absolute;
		width: 100%;
		top: 60px;
	}

/* Intro page */
#intro-box {
	width:600px;
	height:400px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-200px;
	background:#fdfefd;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-color:#ccc;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 10px #999;
	-webkit-box-shadow:0 0 10px #999;
	text-align:center;
	behavior:url(js/PIE.htc);
	float:left;
	}
	#intro-box .inside {
		padding:40px 40px 40px 40px;
		}
		#intro-box h1 {
			font-weight:700;
			text-align:center;
			font-size:4em;
			margin-bottom:.2em;
			line-height:1.2em;
			position:absolute;
			left:0;
			top:-110px;
			text-align:center;
			width:600px;
			overflow:hidden;
			height:100px;
			color:#000;
			}
		#intro-box .button2 {
			position:absolute;
			right:40px;
			bottom:10px;
			float:right;
			white-space:nowrap;
			}
		.intro-buttons {
			width:500px;
			padding:0 50px;
			position:absolute;
			left:0;
			bottom:50px;
			}
		#flash-intro {
			margin-bottom:20px;
			position:absolute;
			left:23px;
			top:20px;
			}

/* Content
---------------------------------------- */		
/*Faded*/
.faded-indent {
	padding:0px 0 22px 0;
	position:relative;
	height:534px;
	margin:0 0 0 -80px;
}
/**/
/*Slider*/
.slider-indent {
	position:relative;
	width:259px;
}
.slider-indent1 {
	position:relative;
	padding:20px 0 0 40px
}
	#slider {		
		width:259px;
		overflow:hidden;
	}
	.slider {
		width:100%;
	}
		#slider, #slider1 h6 {
			text-align:center;
			width:259px;
		}
		#slider div, #slider1 div {
			background:none !important;
		}
		.slide {
			width:858px;
			overflow:hidden;
		}
			.slide div {
				width:259px;
				padding-right:40px;
				float:left;
			}
			.slide .last {
				padding:0
			}
	.next1 {
		position:absolute;
		right:5px;
		top:4px;
		z-index:20;
	}
	.prev1 {
		position:absolute;
		left:3px;
		top:4px;
		z-index:20;
	}
	.next2 {
		position:absolute;
		right:0;
		top:143px;
		z-index:20;
	}
	.prev2 {
		position:absolute;
		left:0;
		top:143px;
		z-index:20;
	}
	.next3 {
		position:absolute;
		right:0;
		top:143px;
		z-index:20;
	}
	.prev3 {
		position:absolute;
		left:0;
		top:143px;
		z-index:20;
	}
	
#slider .slider-divider, #slider1 .slider-divider {
	background:url(../images/main-divider-bg.png) 279px 0px repeat-y !important;
}
/**/

/*Calendar*/
.calendar { width:259px; margin-top:8px; background:none;}
.calendar thead th {
	text-align:center;
	background:#393b29;
	padding:5px 0 5px 0;
	text-transform:uppercase;
	font-size:14px;
	width:37px;
	color:#fff;
	font-weight:normal;
	border:none;
	}
	.calendar thead tr {
		margin-bottom:8px;
	}
	.calendar .active {
		background:#acae93 !important;
	}
.calendar tbody td {
	padding:10px 0 10px 0px;
	width:37px;
	text-align:center;
	background:none;
	border:none;
	color:#4d4d4d;
	border-bottom:1px solid #acae93;
	cursor:pointer;
	}
	.calendar .none td {
		border:none;
	}
.calendar tr:hover td {
	background:none;
}
.calendar td:hover {
	background:#acae93 !important;
	}

/**/
.indent {
	padding:0 0 95px 0
}
.indent1 {
	padding:35px 0 75px 0
}
	.padding {
		padding-bottom:95px;
	}

.date {
	background:#fff;
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	box-shadow: 1px 2px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 1px 2px 0px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 1px 2px 0px rgba(0, 0, 0, .2);
	behavior: url(js/PIE.htc);
	position: relative;
	padding: 12px 15px 10px 15px;
	display:inline-block;
	color:#808274;
	font-size:1.07em;
	line-height:1.2307em;
}
	.border {
		background:url(../images/hr.png) left bottom repeat-x;
		padding-bottom:20px;
		margin-bottom:25px;
	}
		.border-pad {
			margin-bottom:15px;
		}
		.border p {
			padding-top:12px;
		}

.col-indent {
	padding:0 16px 0 0;
}

.members {
	width:100%;
	overflow:hidden;
}

.members li {
	width:170px;
	float:left;
	padding:5px 20px 0 0;
}
	.members span {
		display:block;
		padding-top:14px;
	}
		.members em {
			color:#4d4d4d;
			font-size:11px;
			font-style:normal;
			display:inline-block;
			margin-bottom:14px;
		}

.images {
	width:100%;
	overflow:hidden;
	padding-top:20px
}
	.images li {
		float:left;
		padding:0 22px 22px 0;
	}
.images .last {
	padding-right:0 !important;
}

/*tournaments-list*/
.tournaments-list {
	padding-top:6px;
}
.tournaments-list li {
	padding:6px 10px 10px 10px;
	background:url(../images/dt-bg.png) repeat;
}
.tournaments-list h6 {
	padding:10px 0 16px 0;
	color:#808274;
}
.tournaments-list a {
	text-decoration:none;
}
	.tournaments-list a:hover {
		text-decoration:underline;
	}
.tournaments-list .left {
	margin-right:16px;
}
.tournaments-list .none {
	background:none;
}
/**/

.pad {
	padding-top:24px;
}
.pad1 {
	padding-top:10px;
}
#back {
	cursor:pointer;
	display:inline-block;
	background:#ffffff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url(js/PIE.htc);
	position: relative;
	padding:8px 15px 8px 15px;
	font-size:1.07em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
}
/* Lightbox image */
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
	}
	.lightbox-image img {
		position:relative;
		z-index:2;
		}
	.lightbox-image span {
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:1;
		}




/* Other */
figure { 
	margin:4px 20px 0 0;
	background:none;
	float:left;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	behavior: url(js/PIE.htc);
	position: relative;

	}
.fig {
	margin-right:4px;
}
	figure.none {
		margin:4px 0 0 0;
	}
	figure figcaption {
		font-style:italic;
		color:#fff;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:1.3846em;
		text-align:center;
		background:#191a10;
		padding:10px 0 10px 0;
	}

figure.fright {
	float:right;
	margin:4px 0 0 16px;
	}
.img-banner {
	position:absolute;
	right:-22px;
	top:-4px;
	z-index:10
}
.relative {
	position:relative;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
	}
	.img-box img.fleft {
		float:left;
		margin-right:15px;
	}
	

.extra-wrap { 
	width:100%;
	}
	
/* Column */
/*--*/

/* Footer
---------------------------------------- */
footer {
	height:148px;
}
	footer nav {
		padding:20px 0 14px 0;
	}
	footer nav ul {
		width:100%;
		overflow:hidden;
	}
		footer nav li {
			font-size:0.9285em;
			line-height:1.2307em;
			padding:0 14px 0 13px;
			background:url(../images/footer-nav-li-bg.gif) left 2px no-repeat;
			text-transform:uppercase;
			float:left;
		}
		footer nav .first {
			background:none;
			padding-left:0;
		}
			footer nav li a {
				color:#636363;
				text-decoration:none;
			}
				footer nav li a:hover {
					text-decoration:underline;
				}
	footer span {
		font-size:0.785em;
		line-height:1.2307em;
		text-transform:uppercase;
		color:#636363;
	}
		footer span a {
			text-decoration:none;
		}
			footer span a:hover {
				text-decoration:underline;
			}
/* Forms
---------------------------------------- */
#search-form {
	padding:93px 12px 0 56px;
}
	#search-form fieldset {
		border:none;
	}
		#search-form label {
			display:inline-block;
			background:url(../images/search-form-input-bg.png) left top no-repeat;
			height:28px;
		}
			#search-form input[type=text] {
				border:none;
				padding:7px 0 8px 0;
				font-size:12px;
				line-height:1.2307em;
				background:none;
				color:#000;
				margin-left:16px;
				width:234px;
			}
				#search-form input {
					vertical-align:top;
				}
#locate-form fieldset {
	border:none;
}
	#locate-form label {
		display:block;
		height:36px;
		padding-top:8px;
	}
		#locate-form select {
			border:none;
			margin-left:15px;
			width:120px
		}
				
/* Forms default */
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	}

/* Newsletter form */
#newsletter-form fieldset {
	border:none;
	}
	#newsletter-form .field {
		overflow:hidden;
		margin-bottom:8px;
		}
	#newsletter-form input[type=text] {
		width:175px;
		padding:3px 0 3px 5px;
		background:#4d4d4d;
		border:none;
		color:#a7a7a7;
		border-right:1px solid #000;
		border-left:1px solid #000;
		margin-right:3px;
	}
	#newsletter-form input[type=submit] {
		width:30px;
		height:22px;
		background:#fff;
		border:1px solid #000;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		cursor:pointer;
		color:#2f2f2f;
		font-weight:bold;
		text-transform:uppercase;
		text-shadow:0 1px 0 #f1f1f1;
		}


#login-form fieldset {
	border:none;
}
	#login-form .field {
		overflow:hidden;
		min-height:45px;
		height:auto !important;
		height:45px;
		padding:4px 0 0 4px;
	}
		#login-form input[type=text] {
			width:360px;
			padding:5px 12px 5px 12px;
			background:#f0f0f0;
			border:1px solid #e4e4e4;
			border-radius:14px;
			-moz-border-radius:14px;
			-webkit-border-radius:14px;
		}
		
		#login-form input[type=password] {
			width:360px;
			padding:5px 12px 5px 12px;
			background:#f0f0f0;
			border:1px solid #e4e4e4;
			border-radius:14px;
			-moz-border-radius:14px;
			-webkit-border-radius:14px;
		}
			
			#login-form input[type=text]:focus, #login-form input[type=password]:focus {
				border-color:#ccc;
				box-shadow:0 0 4px #999;
				-moz-box-shadow:0 0 4px #999;
				-webkit-box-shadow:0 0 4px #999;
			}
			
			
		#login-form .button3 {
			float:right;
			margin:0
		}
			#login-form input[type=submit]:hover {
				background-color:#1fb7c4;
			}
				
				#login-form small {
					color:red;
					font-weight:bold;
					padding:0 0 0 5px;
				}

		
		#login-form label[for=remember] {
			font-size:12px;
			color:#333;
			float:left;
			padding:10px 0 0 0;
		}
/*--- floatdialog ---*/
.disable_masking
{
	width: 400px;
	z-index: 6001;
	position: absolute;
	display: none;
	background-color: #ffffff;
	padding: 40px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	left:50% !important;
	margin-left:-200px !important
}
.disable_masking h2 {
	padding:10px 0 20px 0
}
.closebutton, .myclosebutton
{
	display:block;
	position:absolute;
	right:50px;
	top:50px;
}

.data
{
	 font-size: 12px;
	 text-align: justify;
}
.viewsiurce
{
		background-color: #F0F0F0;
		border: 2px dashed #000;
		padding: 20px;
		color: #006633;
		font-size: 15px;
		font-size: 12px;
}

/* Contact form */
 #contact-form {
	vertical-align:top;
	padding-top:6px;
	overflow:hidden;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			display:block;
			min-height:45px;
			background:url(../images/contact-form-input-bg.png) left top no-repeat;		
			position:relative
			}
			#contact-form input {
				width:334px;
				padding:12px 0px 12px 0px;
				background:none;
				margin:0 13px;
				border:none;
				display:block;
				color:#83796b;
				}
			#contact-form .textarea-box {
				background:url(../images/textarea-bg.png) left top no-repeat;
				width:100%;
				padding:9px 0px 9px 0px;
				position:relative;
			}
			#contact-form textarea {
				width:570px;
				height:242px;
				margin:0 0px 0 10px;
				background:none;
				border:none;
				overflow:auto;
				display:block;
				color:#83796b;
				}
				#contact-form .button1 {
					margin:20px 18px 0 0px;
				}
				#contact-form label {
					padding:0 0 2px 5px;
					display:inline-block;
					font-size:11px;
				}
				#contact-form .rowElem label {
					position:absolute;
					top:5px;
					right:20px;
				}
				#contact-form .textarea-box label {
					position:absolute;
					top:270px;
					left:20px;
				}
#contact-form .error {
				color:red;
			}


/* Newsletter-form */
#newsletter-alt-form fieldset {
	border:none;
	padding-top:10px;
	}
	#newsletter-alt-form input[type=text] {
		width:215px;
		padding:7px 0 7px 10px;
		background:#f9f9f9;
		border:none;
		color:#686666;
		border:1px solid #e2e2e2;
		border-right:1px solid #bababa;
		border-left:1px solid #bababa;
		border-top:1px solid #bababa;
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		behavior:url(js/PIE.htc);
		margin-right:12px;
		font-size:12px;
		position:relative;
		}
	#newsletter-alt-form input[type=submit] {
		width:75px;
		height:32px;
		background:#d7d9ce;
		border:none;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		behavior:url(js/PIE.htc);
		position:relative;
		cursor:pointer;
		color:#000;
		font-weight:bold;
		font-size:11px;
		line-height:1.2307em;
			}

/*Newsletter-form*/
#newsletter-form fieldset {
	border:none;
	padding-top:8px
}
	#newsletter-form label {
		display:inline-block;
		height:44px;
		background:url(../images/newsletter-input-bg.gif) left top no-repeat;
		margin-right:6px;
	}
		#newsletter-form input[type=text] {
			border:none;
			background:none;
			width:220px;
			margin:0 10px;
			padding:8px 0 8px 0;
			line-height:1.2307em;
		}
			#newsletter-form .news-link {
				font-size:1.166em;
				line-height:1.2307em;
				color:#888888;
				
			}
				#newsletter-form .button3 {
					margin:0;
				}
/**/


/* SlideDown element */
.slideDown {
	padding:0 1px 0 0;
	}
	.slideDown dt {
		background-color:#dcddc0;
		background-image:url(../images/arrow1.gif);
		background-repeat:no-repeat;
		background-position:100% 16px;
		box-shadow:1px 1px 1px #d1d1d1;
		-moz-box-shadow:1px 1px 0 #d1d1d1;
		-webkit-box-shadow:1px 1px 0 #d1d1d1;
		color: #fff;	
		padding:9px 0 9px 21px;
		margin-bottom:4px;
		font-weight:bold;
		text-decoration:none;
		display:block;
		font-size:12px;
		cursor:pointer;
		margin-bottom:10px;
	}
	.slideDown dt:hover, .slideDown dt.active {
		background-color:#53553f;
		color:#fff;
		text-shadow:0 0 5px #fff;
	}
	.slideDown dt.active {
		background-image:url(../images/arrow2.gif);
	}

	.slideDown dd {
		display:none;
		padding:10px 20px 20px 20px;
	}
	.slideDown.absolute dd {
		position:absolute;
		background:#d8d9bd;
	}




/* Accordion */
dl#accordion {
	list-style-type:none;
	margin: 0;
	padding: 0 2px 0 0;
	height:auto !important;
}
	dl#accordion .indent {
		padding-top:7px !important;
		padding-bottom:5px !important
		}

	dl#accordion a {
		display: block;
		text-decoration: none;	
		}

	dl#accordion dt {
		margin-top:1px;
		background:none;
		padding:0;
		}
		dl#accordion dt a {
			background-color:#dcddc0;
			background-image:url(../images/arrow1.gif);
			background-repeat:no-repeat;
			background-position:100% 16px;
			box-shadow:1px 1px 1px #d1d1d1;
			-moz-box-shadow:1px 1px 0 #d1d1d1;
			-webkit-box-shadow:1px 1px 0 #d1d1d1;
			color: #fff;	
			padding:9px 0 9px 21px;
			margin-bottom:4px;
			font-weight:bold;
			text-decoration:none;
			display:block;
			font-size:12px;
			}

		dl#accordion dt a:hover {
			background-color:#53553f;
			color:#fff;
			}

		dl#accordion dt.active a{
			background-color:#53553f;
			background-image:url(../images/arrow2.gif);
			color:#333;
			}

	dl#accordion dd {
		display:none;
		margin-bottom:0;
	}
		dl#accordion dd .indent {
			padding:10px 30px 14px 20px !important;
		}
		dl#accordion dd a {
			display:inline;
			background:none;
			padding:0;
			font-weight:bold;
			width:auto;
			text-decoration:underline;
		}
		dl#accordion dd a:hover {
			text-decoration:none;
			background:none;
		}
		.sub_menu  li {
			list-style:none;
			line-height:30px!important;
			padding-left:0 !important;
			background:none !important;
			padding:0px 0 !important
		}
		.sub_menu li a {
			font-size:12px !important;
			line-height:30px!important;
		}


/* Tooltips */
.aToolTip {
	border:2px solid #444;
	background:#555;
	color:#fff;
	margin:0;
	padding:2px 8px;
	font-size:11px;
	}

.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;
	}

a.aToolTipCloseBtn {
	display:block;
	height:20px;
	width:20px;
	overflow:hidden;
	background:url(../images/close.gif) no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-15px;
	right:-20px;
	}


/* Coin Slider */
#coind-slider { overflow:hidden;}
.coin-slider { 
	overflow: hidden;
	zoom: 1;
	position: relative;
	padding-bottom:30px;
	}
.coin-slider a { text-decoration: none; outline: none; border: none; }

.cs-buttons { 
	font-size: 0px;
	padding: 10px;
	float: left;
	}
	.cs-buttons a { 
		margin-left: 5px;
		height: 10px;
		width: 10px;
		float: left;
		border: 1px solid #322e30;
		background:#fff;
		color: #fea900;
		text-indent: -9999em; 
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
	}
	.cs-buttons a:hover,
	.cs-buttons a.cs-active { 
		background-color: #fea900;
		border: 1px solid #fea900;
		color: #fff;
		}

	.cs-title { 
		width:100%; 
		padding: 10px 0; 
		background-color: #000;
		color: #fff;
		text-indent:10px;
		}

	.cs-prev, 
	.cs-next { 
		background-color: #000;
		color: #fff;
		padding: 0px 10px;
	}
	.cs-prev:hover,
	.cs-next:hover { background:#fea900;}


/* Gallery */
#galleryfic_gallery {
	padding-bottom:50px;
	width:100%;
	overflow:hidden;
	padding-top:7px
	}
	div.content {
		/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
		display: none;
		width: 940px; 
		position:relative;
		z-index:10;
		margin-bottom:20px;
	}
		div.content a, div.navigation a {
			text-decoration: none;
			color: #777;
		}
		div.content a:focus, div.content a:hover, div.content a:active {
			text-decoration: underline;
		}
	div.slideshow-container {
		position: relative;
		clear: both;
		height: 686px; /* This should be set to be at least the height of the largest image in the slideshow */
		z-index:10
	}
	div.loader {
		position: absolute;
		top: 0;
		left: 0;
		background-repeat: no-repeat;
		background-position: center;
	}
	div.slideshow {
		height: 686px;
		width:940px;
		overflow:hidden;
	}
	div.slideshow span.image-wrapper {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		height: 686px;
		width:940px;
	}
	.advanced_gallery div.slideshow span.image-wrapper, .advanced_gallery div.slideshow, .advanced_gallery div.slideshow a.advance-link, .advanced_gallery div.slideshow-container {
		height:400px;
	}
	.advanced_gallery div.slideshow a.advance-link, .advanced_gallery div.slideshow span.image-wrapper, .advanced_gallery div.slideshow, .advanced_gallery div.slideshow-container {
		width:600px;
	}
	div.slideshow a.advance-link {
		display: block;
		width: 940px;
		height: 686px; /* This should be set to be at least the height of the largest image in the slideshow */
		text-align: center;
		overflow:hidden;
	}
	div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
		text-decoration: none;
	}
	div.slideshow img {
		position:absolute;
		left:0;
		top:0;
		padding:0
	}
	div.slideshow.noborder img {
		padding:0;
		border:none;
	}
	div.caption-container {
		position: relative;
		clear: left;
		height:40px;
	}
		.advanced_gallery div.caption-container {
			position:absolute;
			right:0;
			top:0;
			width:300px;
		}
	span.image-caption {
		display: block;
		position: absolute;
		width: 400px;
		top: 0;
		left: 0;
	}
	div.caption {
		padding:10px 70px 0 30px;
		overflow:hidden;
		background:url(../images/png-bg.png) repeat;
	}
	div.caption h2 {
		background:url(../images/png-bg.png) repeat;
	}
	div.image-desc {
		font-size:10px;
		text-transform:uppercase;
		float:right;
		padding:8px 0 0 0;
	}
	div.navigation {
		/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
	}
	#thumbs {
		padding-left:47px;
	}
	
	
	ul.thumbs {
		clear: both;
		margin: 0;
		padding: 0;
		width:100%;
		height:183px;
		overflow:hidden;
	}
	ul.advanced_thumb {
		width:600px;
		height:132px;
	}
	ul.thumbs li {
		float: left;
		background:none !important;
		list-style: none;
		margin:0 20px 0 0;
		margin-bottom:4px;
	}
	ul.thumbs li.last {
		padding-right:0;
	}
	a.thumb {
		display: block;
	}
	ul.thumbs li.selected a.thumb {
	}
	a.thumb:focus {
		outline: none;
	}
	ul.thumbs img {
		border: none;
		display: block;
	}
/* Pagination */
div.pagination {
	clear: both;
	width:100%;
	position:relative;
	
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
	display:none; /* optional disabled */
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display:none;
}
div.pagination a:hover, div.pagination span.current {
	
}
div.pagination span.ellipsis {
	display:none;
}

div.pagination a.prev_1 {
	height:33px;
	width:33px;
	display:block !important;
	background:url(../images/prev-gallery.png) left bottom no-repeat;
	position:absolute;
	left:-47px;
	top:-112px;
}
.advanced_gallery div.pagination a.prev_1 {
	height:33px;
	width:33px;
	display:block !important;
	background:url(../images/prev-gallery.png) left bottom no-repeat;
	position:absolute;
	left:-45px;
	top:-85px;
}



div.pagination a.next_1 {
	height:33px;
	width:33px;
	display:block !important;
	background:url(../images/next-gallery.png) left bottom no-repeat;
	padding-bottom:2px;
	position:absolute;
	right:0px;
	top:-112px;
}

.advanced_gallery div.pagination a.next_1 {
	height:33px;
	width:33px;
	display:block !important;
	background:url(../images/next-gallery.png) left bottom no-repeat;
	position:absolute;
	left:590px;
	top:-85px;
}

/* Kwicks */
.kwicks-wrapper {
	width:940px;
	overflow:hidden;
}
	.kwicks-box {
		border:1px solid #323232;
		padding:0px;
		}
	
	.kwicks {
		/* recommended styles for kwicks ul container */
		list-style: none;
		position: relative;
		margin: 0;
		padding: 0 !important;
		overflow:hidden;
		height:586px;
		background:#000;
		}
	.kwicks li{
		/* these are required, but the values are up to you (must be pixel) */
		width: 235px;
		height: 586px;
		/*do not change these */
		display: block;
		overflow: hidden;
		padding: 0 !important;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
		cursor:pointer;
		opacity:.5;
		filter: alpha(opacity=50);
		background:none !important;
		}
	.kwicks li.active {
		opacity:1;
		filter: alpha(opacity=100);
		}
	.kwicks.horizontal li {
		/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
		margin-right: 0; /*Set to same as spacing option. */	
		float: left;
		}	
	
	.kwicks_vertical {
		/* recommended styles for kwicks ul container */
		list-style: none;
		position: relative;
		margin: 0;
		padding: 0 !important;
		overflow:hidden;
		width:940px;
		height:396px;
		background:#000;
		}
	.kwicks_vertical li{
		/* these are required, but the values are up to you (must be pixel) */
		height: 196px;
		/*do not change these */
		display: block;
		overflow: hidden;
		padding: 0 !important;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
		cursor:pointer;
		float:none;
		opacity:.5;
		filter: alpha(opacity=50);
		}
	.kwicks_vertical li.active {
		opacity:1;
		filter: alpha(opacity=100);
		}


/* Superfish Dropdown Menu */
header nav {
	padding-top:40px;
}
header {
	z-index:20;
}
.typography-menu {
	padding-left:200px !important;
}
.sf-menu {
	margin:			0;
	padding:		0;
	list-style:		none;
	width:100%;
}
.sf-menu {	
	background:none;
}
.sf-menu a {
	text-decoration:none;
	display:inline-block;
	background:url(../images/png-bg.png) repeat;
	zoom:1;	
}
.sf-menu ul {
	position:absolute;
	width: 162px;
	border:none;
	z-index:40;
	background:#34352e;
	padding:10px 0;
	display:none;
	
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	font-size:0.9285em;
	line-height:1.2307em;
	position:relative;
	padding-right:6px;
}
.sf-menu .last {
	padding-right:0;
}
.sf-menu li a {
	color:#7c7e70;
}
	.sf-menu li a:hover, .sf-menu li .current {
		color:#fff;
	}
.sf-menu li li {
	font-size:1em;
	text-align:left;
	line-height:1.69em;
	border:none;
	padding:0px 0 0px 0;
	cursor:pointer;
}
.sf-menu ul .last {
	background:none;
	padding-bottom:0;
	margin-bottom:0;
}
.sf-menu ul ul {
	width:100px;
}
.sf-menu li li a {
	background:none;
	color:#fff;
	padding:0 0 0 8px;
	overflow:hidden;
	display:block;
	font-size:1em;
}
.sf-menu li li a:hover, .sf-menu li li a.current {
	color:#d10f0f;
}
.sf-menu li li:last-child a {
	border-bottom:none;
}



.sf-menu a {
	display:		block;
	position:		relative;
	z-index:20
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			24px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
	margin-left:1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			-10px;
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
.sf-menu .sf-sub-indicator {
	display:none;
}
	.sf-menu ul .sf-sub-indicator {
		display:block;
	}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:50%;
	margin-top:-2px;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { right:5px !important;}
.sf-menu ul a > .sf-sub-indicator { background:url(../images/sf-ul-li-a-bg.gif) no-repeat 0 0;}


/* Tabs */
.tabs {
	clear: left;
	float: left;
	margin: 15px 0 30px 0;
	}
	.tabs ol {
		list-style-type: decimal;
		margin: 0 0 0 20px;
		}
		.tabs ol li {
			display: list-item;
			float: none;
			padding-bottom:5px !important;
			font-size:12px;
			color:#6b6a6a;
			}
	
	.tabs ul.nav { width:100%;}
		
	.tabs ul {
		float: left;
		list-style: none;
		margin: 0 0 5px 0 !important;
		padding:0 0 0 0 !important;
		}
		.tabs li {
			display: block;
			float: left;
			margin: 0 5px 0 0;
			background:none !important;
			padding:0 0 0 0 !important;
			}
		.tabs .selected {
			margin-bottom: -5px;
			position: relative;
			}
		.tabs .selected a {
			background: #f0f0f0;
			color: #000;
			padding-bottom: 10px;
			}
		.tabs a:hover {
			background: #f0f0f0;
			color: #000;
			}

		.tabs a {
			background:#000;
			color: #fff;
			display: block;
			padding:5px 10px;
			text-decoration: none;
			}

	.tabs .tab-content {
		background: #f0f0f0;
		clear: both;
		width:100%;
		max-width:940px;
		overflow:auto;
		}
		.tabs .tab-content .inner {
			padding:10px;
			}
	
	.tabs p { margin-bottom: 5px; }
	.tabs .tab-content strong { color:#000;}
	
	.tabs pre {
		margin:4px 0;
	}
	.tabs code {
		overflow:auto;
	}
	*+html .tabs code { overflow:visible;}


/* Twitter */
#twitter {
	margin-bottom: 2em;
	}

	#twitter h2 {
		margin: 0 0 5px 0;
		padding:.5em 1em;
		font-size: 1.5em;
		color: #fff;
		background-color: #888;
		letter-spacing:0;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		}

	#preloader {
		margin: 0;
		padding: 1em 1em 1em 3em;
		text-indent:10px;
		background: transparent url(../images/loader.gif) 1em center no-repeat;
		/* generate your own loader gif: http://www.ajaxload.info */
		}

	ul#twitter_update_list {
		margin: 0;
		padding: 0 0 0.5em 0;
		list-style-type: none;
		}
		ul#twitter_update_list li {
			margin: 0;
			padding: 0.8em 0 1em 1em !important;
			background:#f0f0f0;
			margin-bottom:7px;
			}
		ul#twitter_update_list li:hover {
			background-color:#fea900;
			color:#fff;
			}
			ul#twitter_update_list li:hover a {
				color:#000;
				}

			ul#twitter_update_list li a {
				/* timestamp link */
				color: #000;
				}
			
				ul#twitter_update_list li span {
					display: block;
					}
				
				ul#twitter_update_list li span a {
					/* links in tweet */
					color: #fea900;
					}
				
			ul#twitter_update_list li.firstTweet {
				
				}
			ul#twitter_update_list li.lastTweet {
				border-bottom: none;
				}
			
			a#profileLink {
				display: block;
				padding: 0.3em 1em;
				color: #fff;
				background-color: #000;
				}


/* Elements list */
.elements-list li {
	background:none !important;
	padding:0 0 12px 0 !important;
	position:relative;
	font-size:1em;
	}
	.elements-list li code {
		position:absolute;
		right:0;
		top:-3px;
		padding:2px 3px 1px 3px;
		border:1px dotted #333;
		}



/*======================================================*/

/* Code grabber */
.code {
	padding:30px 0 10px 0;
}
	.code a.code-icon {
		margin-bottom:10px;
	}
	.code a.code-icon i {
		padding-right:6px;
		font-style:normal;
	}
	.code div.grabber {
		display:none;
	}
	.code code {
		padding:0 10px 0 10px;
		background:#f6f6f6;
		color:#333;
		border:1px solid #dfdfdf;
		white-space:pre;
		overflow:auto;
	}

/* Advanced Menu */
#advanced {
	position:fixed;
	z-index:999;
	right:-172px;
	top:50px;
	background:#181818;
	padding:20px 16px 20px 18px;
	width:135px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#dfdfdf;
	-webkit-border-radius: 0px 0 0 6px;
	-moz-border-radius: 0px 0 0 6px;
	border-radius: 0px 0 0 6px;
}
	#advanced span.trigger {
		display:block;
		position:absolute;
		left:-81px;
		top:20px;
		margin-top:-25px;
		width:81px;
		height:52px;
		background:#fff;
		cursor:pointer;
		text-align:center;
		background:url(../images/panel/adv-trigger.png) no-repeat 0 0;
	}
		#advanced span.trigger strong {display:block; padding:4px 0 0 0;}
		#advanced ul li {
			background:url(../images/panel-arrow.gif) no-repeat 0 6px;
			padding:0 0 0 13px;
			font-size:12px;
		}
		#advanced ul li.trigger_adv {
			padding:0 0 0 0;
		}
			#advanced ul li.trigger_adv > span {
				background:url(../images/panel-arrow2.gif) no-repeat 100% 8px #636363;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				padding:0 20px 0 12px;
				color:#dfdfdf;
				font-weight:bold;
				display:inline-block;
			}
			
		#advanced ul li a {
			color:#4393d0;
			text-decoration:none;
		}
		#advanced ul li a:hover {
			text-decoration:underline;
		}
		#advanced ul ul {
			margin-left:13px;
		}
			#advanced ul ul li {
				font-size:11px;
				background:url(../images/panel-arrow1.gif) no-repeat 0 7px;
			}
			#advanced ul ul a {
				text-transform:capitalize;
				color:#dfdfdf;
			}
			#advanced ul ul ul {
				margin-left:8px;
			}
			#advanced ul ul ul li {
				background:none;
				}
			#advanced ul ul ul li a {
				color:#939393;
			}
